{
"DirectXVersion":"zero",
"InjectAfterFindWindow":true,
"UseDIDGetMouseData":true,
"UseDIDGetKeyboardData":true,
"UseDIDGetDeviceState":true,
"NoWindowStarted":true,
"WindowNoActivate":true,
"TimerGameFoucs" : true,
"InjectDelay":100,
"ArrestWindow":false,
"MoveAwayWindow":true,
}